git-warp-time(1)

NAME
git-warp-time - CLI utility that resets the timestamps of files in a Git repository working directory to the exact timestamp of the last commit which modified each file

SYNOPSIS
git-warp-time [-d|--dirty] [-i|--ignored] [-q|--quiet] [-h|--help] [PATHS]

DESCRIPTION
CLI utility that resets the timestamps of files in a Git repository working directory to the exact timestamp of the last commit which modified each file

OPTIONS

-d, --dirty
    Include files tracked by Git but modifications in the working tee

-i, --ignored
    Include files tracked by Git but also ignored

-q, --quiet
    Don't print any output about files touched or skipped

-h, --help
    Print help

[PATHS]
    Optional list of paths to operate on instead of default which is all files tracked by Git

AUTHORS
Caleb Maclennan <caleb@alerque.com>